/* H1 Tag Info */
h1 {
	font-size: 40px !important;
}
h2 {
	font-size: 24px !important;
	color: #222;
}
/* H1 Tag Info End */

/* Mega Menu Info */
.header .menu ul {
	font-size: 11px;
}
.header .menu ul li a {
	padding-left: 8px;
}
.header .menu ul li a span {
	padding-right: 8px;
}
.top_head {
	padding-left: 0.9375em;
}
.back_link {
	padding-left: 0.9375em;
}
/* Container Info */
.container {
	/*max-width: 1024px;*/
}
.container {
	/*min-width: 641px;*/
	min-width: 100%;
}
.container_inner {
	width: auto;
}
.some-container {
	text-align: center;
}
/* Slide Show */
.slide_wrap {
	max-width: 1024px;
}
/* Facts Box */
#facts_box {
	border-top: none 0px !important;
}
/* Tab Container */
#tab-container .etabs {
	font-size: 13px;
}
#tab-container .etabs li a {
	padding: 0px 10px 0px 10px;
}
#tab-container h2 {
	margin-top: 0px;
}
#tab-container h3 {
	font-size: 16px !important;
}
#tab-container .solution_text span {
	font-size: 16px;
}

/* News */
#news h2 {
	font-size: 20px !important;
}
#news.head h2 {
	color: #0c0d0d;
}
#tab-container .research_box h3 {
	font-size: 14px !important;
}
.article_title {
	font-size: 12px;
}

/*Story Rocket Fuel*/
.right-column {
	width: 100%;
}
.storypage_content .more {
	display: block;
}
/* Careers */
.header_banner .banner_btn {
	padding-top: 0px;
}
#working_here h2 {
	color: #5cabf3;
}
#solution_detail h3 {
	color: #222;
}
/* Contact Us */
#contact_form {
	font-size: 12px;
}
/* Travel Page */
#travel_content h2 {
	color: #000 !important;
}
/* Footer Wrapper */
.footer_wrap {
	background-color: #dedede;
	padding: 30px 0px 30px 0px;
	border-bottom: solid 1px #acacac;
}
.footer_wrap h5 {
	font-size: 12px !important;
	margin-top: 0px;
}
.footer_wrap ul {
	font-size: 11px;
	margin: 0px;
}
.footer_wrap ul li {
	margin: 0px;
	padding: 2px 0px 2px 0px;
}
.footer_wrap ul li a {
	color: #373839;
}
.footer_wrap ul li a:hover {
	color: #000;
}
/* footer */
.footer {
	background-color: #dedede;
	padding: 10px 0px 10px 0px;
}
.footer .footer_logo {
	float: left;
	margin-right: 15px;
}
.footer .footer_icon {
	width: 100%;
	float: right;
	margin-top: 20px;
}
.footer .icon {
	float: left;
	margin-left: 5px;
}
.footer_link {
	width: 25% !important;
}
/*Testimonial CSS*/
.testimonial_wrap .testimonial_filter_box {
	width:550px;
}
.testimonial_wrap .testimonial_filter_box {
	top:22px !important;
	margin-top:6px;	
}
/*Success Story Filter CSS*/
.partner_filter_box .success_story_filter_box {
width: 450px !important;
}
/*Partner Filter CSS*/
.partner_filter_box .tile_filter_wrap .filter_box
{
	width:550px;
}
.filter_box .button {
padding-top: 1rem;
padding-right: 1rem;
padding-bottom: 1.0625rem;
padding-left: 1rem;
}
